Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 60425 - "No License" Warning on iscsi on modprobe/insmod
"No License" Warning on iscsi on modprobe/insmod
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: iscsi (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-27 12:15 EST by John A. Hull
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-11 15:59:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John A. Hull 2002-02-27 12:15:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0; DigExt)

Description of problem:
When the iscsi module is removed using rmmod and inserted again using insmod, 
the iscsi module gets loaded with  the following warning message 

" Warning : loading lib/modules/2.4.17-0.13smp/kernel/deivers/scsi/iscsi.o will 
taint the kernel : no license."




Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Hampton beta 1
2. rmmod iscsi
3. modprobe or insmod iscsi
	

Actual Results:  warning

Expected Results:  No warning

Additional info:
Comment 1 Bill Nottingham 2002-03-26 12:19:45 EST
Fixed in 2.4.18-0.9 (and possibly earlier).

Note You need to log in before you can comment on or make changes to this bug.